events.listen("recipes", function (e) {
  e.custom({
    type: "minecraft:crafting_shaped",
    pattern: ["RIR", " I ", "RIR"],
    key: {
      I: {
        tag: "forge:ingots/iron",
      },
      R: {
        item: "thermal:emerald_dust",
      },
    },
    result: {
      item: "kubejs:emerald_servo",
    },
  });
});
